\cvsection{Experience}

\begin{cventries}
  \cventry
    {} % Job title
    {} % Organization
    {} % Location
    {} % Date(s)
    {
      \begin{cvitems} % Description(s) of tasks/responsibilities
        \item {}
      \end{cvitems}
    }

  \cventry
    {} % Job title
    {} % Organization
    {} % Location
    {} % Date(s)
    {
      \begin{cvitems} % Description(s) of tasks/responsibilities
        \item {}
      \end{cvitems}
    }
\end{cventries}
